Subject: postfix
To: None <>
From: Perry E. Metzger <>
List: current-users
Date: 02/02/2002 19:59:25
I've discovered some unexpected issues, during my upgrade of postfix
to 1.1.2.

As it stands right now, without properly upgrading your config files,
the new postfix breaks in horrid rather than benign ways. I'm working
on making the problem less bad, but until I finish them, be very
careful about upgrading to -current if you are a postfix user.

Perry E. Metzger
NetBSD Development, Support & CDs.